Bug 1477716 - SDN should not set net.ipv4.ip_forward
Summary: SDN should not set net.ipv4.ip_forward
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 3.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.7.0
Assignee: Phil Cameron
QA Contact: Meng Bo
URL:
Whiteboard:
Depends On: 1372388
Blocks: 1415046 1415067
TreeView+ depends on / blocked
 
Reported: 2017-08-02 17:02 UTC by Phil Cameron
Modified: 2017-11-28 22:06 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1372388
Environment:
Last Closed: 2017-11-28 22:06:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github 15612 None None None 2020-02-03 11:57:45 UTC
Red Hat Product Errata RHSA-2017:3188 normal SHIPPED_LIVE Moderate: Red Hat OpenShift Container Platform 3.7 security, bug, and enhancement update 2017-11-29 02:34:54 UTC

Comment 3 Phil Cameron 2017-08-04 13:00:32 UTC
PR 15612 MERGED
https://github.com/openshift/origin/pull/15612

Comment 5 Yan Du 2017-09-28 03:02:15 UTC
Test on latest OCP-3.7 env
openshift v3.7.0-0.127.0
kubernetes v1.7.0+80709908fd

SDN will not set net.ipv4.ip_forward, move bug to verify

Comment 8 errata-xmlrpc 2017-11-28 22:06:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3188


Note You need to log in before you can comment on or make changes to this bug.